#footer {font-family:Arial, Helvetica, sans-serif; font-size: 11px; color: #ffffff; text-decoration:none}
.footer {font-family:Arial, Helvetica, sans-serif; font-size: 11px; color: #ffffff; text-decoration:none}

.title { font-family:Arial, Helvetica, sans-serif; font-size: 18px; color: #ffffff; line-height:22px}
.title2 { font-family:Arial, Helvetica, sans-serif; font-size: 24px; color: #a48540; font-weight:bold}
.title3 { font-family:Arial, Helvetica, sans-serif; font-size: 24px; color: #cc9933}

.p {font-family:Arial, Helvetica, sans-serif; font-size: 14px; color: #ffffff; text-decoration:none}
.p2 {font-family:Arial, Helvetica, sans-serif; font-size: 14px; color: #666666; text-decoration:none}
.p3 {font-family:Arial, Helvetica, sans-serif; font-size: 16px; color: #ffffff; text-decoration:none}

.menu{font-family:Arial, Helvetica, sans-serif; font-size: 16px; color: #666666; line-height:18px; text-decoration:none; font-weight:bold}
.menu2{font-family:Arial, Helvetica, sans-serif; font-size: 16px; color: #999933; line-height:18px; text-decoration:none; font-weight:bold}



